:root {
	--baseFontSize:          14px;
	--emFontSize :           calc(1em * (var(--baseFontSize) / 16));
	--baseLineHeight:        20px;
	--emVertMargin:          calc(1em * (var(--baseLineHeight) / var(--baseFontSize)));
	--gridColumns:           12;
	--gridColumnWidth:       60px;
	--gridGutterWidth:       20px;
	--gridRowWidth:          calc((var(--gridColumns) * var(--gridColumnWidth)) + (var(--gridGutterWidth) * (var(--gridColumns) - 1)));
	--zindexDropdown:        1000;
}

body { font-family: 'Tanseek Modern Regular', sans-serif; font-size: calc(1.8 * 14px); line-height: 1.285714286em; margin: 0; }
sup { font-size: 0.50em; }
strong, strong.entry-title { font-family: 'Tanseek Modern Bold'; font-weight: normal; }
h1, h2, h3, h4, h5, h6, .h2, legend, code { font-family: 'Tanseek Modern Regular' }
h1 { font-size: calc(3 * var(--baseFontSize)); }
h1 small { 
	font-size: 0.65em;
	font-weight: normal;
	line-height: 1;
	color: #999999;
	display: inline;
	display: inline-block;
}
ul { list-style: none; }
legend, label { font-size: calc(1.4 * var(--emFontSize)); }
img { vertical-align: middle; border: 0; /*width: 100%;*/ height: auto; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
@media (min-width: 1200px) {
	[class*="span"] {
	  float: left;
	  min-height: 1px;
	  margin-left: 30px;
	}
	.span2 {
		width: 170px;
		float:left;
		min-height: 1px;
	}
	.span4{ width: 370px; }
	.span5{ width: 470px; }
	.span6 { width: 570px; }
	.span7 { width: 670px; }
	.span9 { width: 878px; margin-left: 230px; }
}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}
[class^="icon-"], [class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 0.3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url('img/glyphicons-halflings.png');
  background-position: 14px 14px;
  background-repeat: no-repeat;
  margin-top: 1px;
}
.icon-user { background-position: -168px 0; margin-top: 5px; }
.icon-calendar { background-position: -192px -120px; margin-top: 5px; }
.icon-fast-forward { background-position: -360px -72px; }
.clearfix::before, .clearfix::after { display: table; }
.container { margin-right: auto; margin-left: auto; }
.container::after { clear: both; }
.container::before, .container::after { display: table; content: ""; line-height: 0; }
.row::before { display: table; content: ""; }
.choix label { font-size: var(--emFontSize); }
a, a:visited { color: #990000; text-decoration: none; }
a:focus, a:hover, a:active { background-color: transparent; color: #4d0000; }
.accueil { padding-top: 8px; margin:  auto; }
#logo_site_spip { line-height: 1em; }
#slogan_site_spip { font-size: 21px; text-align: center; line-height: 21px; margin: 10px; width: 100%; display: block; }
#slogan_site_spip span { font-family: 'Tanseek Modern Bold'; }
header 	.span2 { width: 170px; float: none; }
.center { float: none; margin-left: auto; margin-right: auto; text-align: center; }
.left { float: left; margin: 0 10px 0 0; }
.on { font-family: 'Tanseek Modern Bold'; font-weight: normal; color: #f00; }
.navbar { overflow: visible; margin-bottom: 20px; }
.navbar-inner { border-radius: 0px; }
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus { color: #f00; background-color: #fff; box-shadow: none; }
.navbar-inverse .navbar-inner { background-image: none; border: none; margin-left:30px; }
/*.navbar-inverse .nav > li > a { color : #fff; }*/
.navbar-inverse .nav > li > a:hover { color : #ff1d1d; }
.navbar-inverse .nav > li:nth-last-child(3) { width: 55px; padding: 10px 0px 0px 3px; text-align: center; }
.navbar .nav > li > a { color: #aa1d1d; text-shadow: none; padding: 10px 15px 10px; }
.navbar-inverse .brand, .navbar-inverse .nav > li > a { color: #000; /*! text-shadow: none; */ }
ul.nav { font-family: 'Tanseek Modern Regular', sans-serif; font-size: calc(1.8 * var(--baseFontSize)); border-top: 1px solid; border-bottom: 1px solid; }
header h1 { margin-top: 40px; margin-bottom: 0.40em; }
.free-fonts h1 { color: #f00; font-size: calc(7 * var(--baseFontSize)); font-family: 'Tanseek Modern Extra Bold'; text-align: center; margin: 0; }
ul.rslides { margin-left: 0px; }
.custom { background-color: #aa1d1d; padding: 0px 8px 0px 8px; width: calc(var(--gridRowWidth) / 3.5); margin-bottom: 2px; }
article .custom { width: 100%; margin: 30px 0 10px 0; }
.breadcrumb {
	padding: 8px 15px;
	margin: 0 0 10px;
	list-style: none;
	background-color: #f5f5f5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.breadcrumb > li { display: inline-block; text-shadow: 0 1px 0 #ffffff; }
.cartouche { margin-bottom: 1em; }
.cartouche h1 { margin: 0; }
.cartouche .publication { margin-top: calc(-1 *var(--emVertMargin)); }
div.custom div { width: 80%; margin: auto; }
.custom h1 { color: #fff; text-align: center; margin: calc(var(--baseLineHeight) * 0.27) 0; }
.custom h1 a:hover { color: #000; }
.custom h3 { font-family: 'Tanseek Modern Regular', sans-serif; float: left; margin-right: 3em; font-size: calc(2 * var(--baseFontSize)); line-height: calc(var(--baseLineHeight) * 1.2); }
.custom a { color: #fff; text-decoration: none; }
.custom a:hover { color: #000; background-color: transparent; }
.hero-unit { margin-bottom: calc(var(--emVertMargin) * 1.5 / 1.25); padding: 0em; background-color: #fff; line-height: calc(0.7 * var(--emVertMargin)); font-size: calc(1.8 * var(--baseFontSize)); text-align: center; }
.hero-unit p { margin-bottom: calc(0.5 * var(--emVertMargin)); }
.navbar-responsive { z-index: var(--zindexDropdown); }
.page_sommaire h2 { font-family: 'Tanseek Modern Bold'; text-align: center; }
.page_sommaire .desktop { text-align: justify; }
.page_sommaire .liste-items { text-align: center; }
.page_sommaire .promotion li { margin: 0px 10px 10px 0px }
.page_sommaire .sellers span.spip_documents { margin-top: 0em; margin-bottom: 0em; }
.page_sommaire .sellers li { margin: 0px 50px 10px 0px }
.red-links { text-align: center; line-height: 1; margin-bottom: 2em; font-size: 21px; }
.red-links div { text-align: center; font-size: calc(2 * var(--baseFontSize)); color: #aa1d1d; width: 20%; margin: 40px auto 0px auto; padding: 15px; border: 1px solid #aa1d1d; border-radius: 20px; }
.chapo { font-size: calc(1.8 * var(--baseFontSize)); }
.formulaire_test_font textarea { width: 100%; }
/*.sellers li:first-child { margin-left: 0px; }*/
.sellers li.span3 { width: 245px; float: left; margin-right: calc(2.5 * var(--gridGutterWidth)); }
.sellers li.span3:last-child { margin-right: 0px; }
.sellers li.span2 { margin: 0px 20px 30px 5px }
.entry { margin-bottom: var(--emVertMargin); }
.entry img { border: 2px solid #cecece; }
.sellers-title { margin: 10px auto; font-size: calc(1.8 * var(--baseFontSize)); font-family: 'Tanseek Modern Light', sans-serif; text-align: center; }
.sellers-title span { font-family: 'Tanseek Modern Regular', sans-serif; }
.article-2 .cartouche h1 { display: inline; }
.article-2 .cartouche img { margin: 0 10px 0 10px; }
.article-2 .cartouche .chapo { float: right; text-align: right; font-size: calc(1.3 * var(--baseFontSize)); margin-top: 20px; width: 35%; }
.article-2 .cartouche .chapo form { float: right; margin-left: 20px; }
.article-2 .texte { line-height: calc(var(--baseLineHeight) * 1.2); }
.article-2 .texte p { margin-top: 0; margin-bottom: 5px; }
.article-2 .texte .license { margin-top: 1em; float: right; }
.article-2 aside { margin-top: 20px; }
.article-2 .bloc { width: 100%; border-bottom: 1px solid #d9282d; }
.article-2 li.fonts-weights { width: 100%; border-top: 1px solid #d9282d; padding-top: 5px; margin-bottom: 1em; }
.article-2 .cart { margin-top: -25px; background-color: #fff; padding: 5px; width: 82px; }
.article-2 .cart form { margin: 0px; }
.price { float: left; width: 250px; line-height: 1em; font-size: 0.8em; }
.article-2 .bloc img { float: right; }
.result { background-color: #ddd; text-align: right; }
/*.rubriques { background: linear-gradient(to bottom, #cecece 0%, #fff 100%) repeat scroll 0 0 rgba(206, 206, 206, 206); }*/
.rubriques ul { margin-left: 2px; }
.rubriques  li { list-style: none; display: inline; }
.rubriques  img { margin-left: 1em; margin-right: 1em; }
.rubrique .spip_logos { margin-right: 10px; }
.about h2 { font-family: 'Tanseek Modern Bold', sans-serif; font-size: calc(2.1 * var(--baseFontSize)); }
section.about h2 { margin-top: 20px; }
.about-text { width: 60%; margin: 70px auto; font-family: 'Tanseek Modern Regular', sans-serif; font-size: calc(2 * var(--baseFontSize)); }
.entry span.img { border: 2px solid #cecece; }
.liste-items { line-height: 1em; }
.menu_articles li { font-size: calc(1.4 * var(--baseFontSize)); line-height: calc(var(--baseLineHeight) * 1.2); margin-bottom: 20px; }
.menu_articles li span.titre { font-size: calc(1.6 * var(--baseFontSize)); }
.menu_articles .pagination { margin: 0px 0px 0px 50px; }
.menu_articles .pagination li { display: inline; margin: 10px; }
#documents_portfolio { margin-bottom: 20px; }
.documents_portfolio .thumbs_title { font-size: calc(1.6 * var(--baseFontSize)); text-align: center; }
.documents_portfolio ul.liste-items { display: flex; flex-wrap: wrap; }
.documents_portfolio li { margin-bottom: 25px; }
.documents_portfolio a { border: 2px solid #cecece !important; padding: 0; }
.try { text-align: right; width: 50%; float: right; }
.try .btn { font-size: calc(1.6 * var(--baseFontSize)); }
.try button, p.boutons input { font-family: 'Tanseek Modern bold'; font-size: calc(1.6 * var(--baseFontSize)); }
.back { width: 40%; float: left; font-size: calc(1.6 * var(--baseFontSize)); }
section.font_test .formulaire_test_font label { font-size: calc(1.6 * var(--baseFontSize)); }
section.publications .titre { font-size: 2 * var(--baseFontSize); }
section.publications .titre span { font-size: calc(1.6 * var(--baseFontSize)); }
.publications .menu_articles li { font-size: calc(1.5 * var(--baseFontSize)); }
.free .span3 { width: 200px; float: left; margin-right: 1em; }
.join li.input-group { margin-bottom: 20px; }
.join .input-group li { width: 45%; float: left; list-style-type: none; }
.join li.input-group input { float: left; margin: 12px 20px 0 0; }
.join label, input, button, textarea { font-size: calc(1.6 * var(--baseFontSize)); }
.join .formulaire_spip fieldset { margin-top: 0.5em; }
.join h2 { margin: 0; }
.join p { margin: 0; }
.formulaire_contact fieldset{ padding: 1em; }
.footer::before, .footer::after { display: table; content: ""; line-height: 0; }
.footer { margin-top: 2em; border-top: none; background-color: #cecece; font-size: calc(1.9 * var(--baseFontSize)); }
.footer .colophon { padding-right: 0px; font-size: 80%; text-align: center; }
.footer ul { list-style-type: none; }
.footer ul li { display: inline; margin-right: 2em; }
.footer ul li:first-child { float: left; margin-right: 1em; }
.footer ul li ul { margin-left: 0px; font-size: calc(1.1 * var(--emFontSize)); }
.footer ul li ul li { display: block; line-height: calc(0.9 * var(--emVertMargin)); }
.footer .social { float: right; }
/*.red-links div.promo { border: 3px double #aa1d1d; font-family: 'Tanseek Modern Bold'; font-size: 2.2 * var(--baseFontSize); color: #000000; width: 75%; }*/
.page_sommaire div.promo { /*background-color: #ddd;*/ text-align: center; width: 75%; border-radius: 20px; margin: 0 auto; padding: 10px; }
.page_sommaire div.promo a { text-decoration: underline; }
.page_sommaire div.promo h1 { font-family: 'Tanseek Modern Bold'; font-size: 5 * var(--baseFontSize); color: #f00; margin-bottom: 0; }
.page_sommaire div.promo p { font-family: 'Tanseek Modern Regular'; margin-bottom: var(--baseLineHeight) / 3; }
.liste.long.text-promo { margin-bottom: calc(var(--emVertMargin) * 0.5); }
.page_sommaire .text-promo h2 { font-size: calc(1.3 * var(--emFontSize)); color: #f00; margin-bottom: calc(0.3 * var(--emVertMargin)); }
.page_sommaire .text-promo { font-size: var(--emFontSize); line-height: calc(0.7 * var(--emVertMargin)); }
.dot {
  height: 25px;
  width: 25px;
  background-color: #f00;
  border-radius: 50%;
  display: inline-block;
  margin: var(--baseLineHeight) * 2 50px 0 0;
}
.page_sommaire div.promo p.tanseek { font-size: calc(5 * var(--baseFontSize)); margin: var(--baseLineHeight); }
.page_sommaire div.promo .light { font-family: 'Tanseek Modern Light'; }
.page_sommaire div.promo .book { font-family: 'Tanseek Modern Book'; }
.page_sommaire div.promo .reg { font-family: 'Tanseek Modern Regular'; }
.page_sommaire div.promo .xbold { font-family: 'Tanseek Modern Extra Bold'; }
.spip_doc_descriptif { font-size: var(--emFontSize); }
.doc_gallery { text-align: center; }
.doc_gallery img { margin-bottom: 1em; max-width: 100%; }
.doc_gallery .descr { font-size: 0.8em; }

.formulaire_spip .explication {
	color: #595959;
	display: block;
	margin-bottom: 10px;
}
fieldset, .formulaire_spip fieldset.info {
	padding: 0;
	margin: 0;
	border: 0;
}
.formulaire_forum fieldset { margin-top: 0; }
.formulaire_forum .editer { margin-top: 0; }

@media (min-width: 768px) and (max-width: 979px) {
	.span6 { width: 352px; }
	.span2 { width: 104px; }
}

@media (min-width: 1024px) {
	.container { width: 1170px; }
	.row { margin-left: -30px; }
	div.buzz span.colonnes { float: left; text-align: justify; width: 47%; padding: 1% 3% 1% 0; margin-left: 0px; }
	.documents_portfolio .span2 { max-height: 150px; }
}

@media (min-width: 750px) {
	.sellers li.span2 { max-height: calc(4 * var(--emVertMargin)); }
	.documents_portfolio .span2 { margin-left: 15px; }
}

@media (max-width: 1024px) {
	.desktop {display: none !important; }
	ul.nav { font-size: calc(1.5 * var(--baseFontSize)) !important; }
	.article-2 .cartouche .chapo { width: 35%; }
}

@media only screen and (max-width: 959px) {
	#responsive-menu-button span {
		position: absolute !important;
		overflow: hidden !important;
		top: -2000px !important;
		left: -2000px !important;
		height: 0 !important;
		width: 0 !important;
	}
	#responsive-menu-button {
		background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIEZpcmV3b3JrcyAxMCwgRXhwb3J0IFNWRyBFeHRlbnNpb24gYnkgQWFyb24gQmVhbGwgKGh0dHA6Ly9maXJld29ya3MuYWJlYWxsLmNvbSkgLiBWZXJzaW9uOiAwLjYuMCAgLS0+DQo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPg0KPHN2ZyBpZD0iVW50aXRsZWQtMiIgdmlld0JveD0iMCAwIDE4IDEyIiBzdHlsZT0iYmFja2dyb3VuZC1jb2xvcjojZmZmZmZmMDAiIHZlcnNpb249IjEuMSINCgl4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIg0KCXg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMThweCIgaGVpZ2h0PSIxMnB4Ig0KPg0KCTxnIGlkPSJMYXllciUyMDEiPg0KCQk8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTgiIGhlaWdodD0iMiIgZmlsbD0iI2ZmZmZmZiIvPg0KCQk8cmVjdCB4PSIwIiB5PSI1IiB3aWR0aD0iMTgiIGhlaWdodD0iMiIgZmlsbD0iI2ZmZmZmZiIvPg0KCQk8cmVjdCB4PSIwIiB5PSIxMCIgd2lkdGg9IjE4IiBoZWlnaHQ9IjIiIGZpbGw9IiNmZmZmZmYiLz4NCgk8L2c+DQo8L3N2Zz4=") no-repeat scroll center center;
		display: block;
		height: 32px;
		width: 32px;
		background-color: #000;
	}
	.doc_gallery .descr { font-size: 0.6em; padding: 0 1.5em 0 1em; }
}

@media (max-width: 810px) {
	h1, h2, h3, .h1-like, .h2-like, .h3-like { font-family: 'Tanseek Modern Light', sans-serif; }
	.container { width: auto; }
	.row { margin-left: 0; }
	.page_sommaire .liste-items { width: 80%; margin: auto; }
	.page_sommaire .articles { width: 235px; margin-right: auto; margin-left: auto; }
	.red-links div { width: 40%; }
	.documents_portfolio .span2 { max-height: 130px; }
	.documents_portfolio .span2 img { width: 100%; }
	div.buzz span.colonnes { float: none; text-align: left; width: 100%; }
	.footer ul li { display: inline; margin-right: 1em; }
}

@media (max-width: 490px) {
	.content { padding: 0 0.9em 0 0.9em; }
	h1, h2, h3, .h1-like, .h2-like, .h3-like { font-family: 'Tanseek Modern Light', sans-serif; }
	.spip_logo { float: none; }
	#slogan_site_spip { margin: 10px auto 10px auto; width: 80%; }
	.navbar-inverse .nav-collapse .nav > li > a { color: #f00; font-size: calc(1.3 * var(--baseFontSize)); }
	.custom { margin: 0 auto 2px auto; }
	.sellers li.span3 { width: auto; }
	.page_sommaire .articles { width: 235px; margin-right: auto; margin-left: auto; }
	.red-links div { width: 40%; }
	.chapo { width: 90%; margin: auto; }
	.breadcrumb { padding-right: 0px; }
	div.buzz span.colonnes { float: none; text-align: left; width: 100%; }
	.article-2 .cartouche .chapo { margin-top: 0px; }
	.article-2 .cartouche .chapo form { margin-bottom: 0px; }
	.footer ul li.no-social { display: none; }
	.footer ul li.social { margin-right: 1em; }
	.page_sommaire div.promo { width: 100% }
	.page_sommaire div.promo p.tanseek { font-size: calc(3 * var(--baseFontSize)); margin: var(--baseLineHeight); }
}